@charset "utf-8";
/* CSS Document */

.visual_holder {
	background-image: url(/templates/beez_20/img/bigpic_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 502px;
	width: 742px;
	text-align: center;
	margin-bottom: 20px;
}




div#rotator {
	height:486px;
	margin-right: auto;
	margin-left: auto;
	width: 726px;
	position: relative;
    top: 9px;
	
}


div#rotator ul li {
	float:left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	overflow: hidden;
	left: 0px;
}
div#rotator ul li.show {z-index:500;}

#butt_forum a:link, a:visited {
	background: none;
}
#butt_forum {
}
